/*!
* © Evite You 2024 All Rights Reserved.
*/

body, html{
	font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	letter-spacing: 0;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	background-color: #fcfcf9;
}

#myDIV {
  	display: none;
}

.arrow-btn {
      border: none;
      font-size: 26px;
      cursor: pointer;
      z-index: 1;
	  text-decoration: none;
    }

* {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    .container-about {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 65%;
      margin: 0 auto;
      flex-wrap: wrap; /* Allow wrapping of columns on smaller screens */
    }

    .image-column-about-1 {
      flex: 1;
      min-width: 200px; /* Ensure columns don't get too small */
      padding-right: 50px; /* Add 20px padding to the right of the image column */
    }

	.image-column-about-2 {
      flex: 1;
      min-width: 200px; /* Ensure columns don't get too small */
      padding-left: 50px; /* Add 20px padding to the right of the image column */
    }

    .image-about {
      width: 100%;
      height: auto;
    }

    .text-column-about-1 {
      flex: 1;
      display: flex;
      align-items: center; /* Vertically center the text */
      justify-content: center;
      padding-left: 20px; /* Add 20px padding to the left of the text column */
    }

	.text-column-about-2 {
      flex: 1;
      display: flex;
      align-items: center; /* Vertically center the text */
      justify-content: center;
      padding-right: 20px; /* Add 20px padding to the left of the text column */
    }

    .text-about {
      text-align: left;
    }

    /* Media query for small screens */
    @media (max-width: 768px) {
      .container-about {
        width: 100%; /* Make the container full-width on smaller screens */
        flex-direction: column; /* Stack the columns vertically */
        align-items: stretch; /* Allow the columns to take full width */
      }

      .image-column-about-1, .text-column-about-1, .image-column-about-2, .text-column-about-2 {
        width: 100%; /* Both columns take full width */
        padding: 15px; /* Add some space between columns */
      }
    }

.space {
  	letter-spacing: 2px;
}

.up {
  text-transform: uppercase;
}

.keyline {
  width: 100%;
  border-bottom: 1px solid rgba(194, 191, 184, 1); /* 0.5 opacity */
  text-align: center;
}

a {
  text-decoration: none; /* Removes underline */
  color: inherit; /* Inherits the color of the parent element */
}


input[type="text"],
input[type="email"],
select, label, textarea {
	border-radius: 0px;
  	border: 1px solid;
	border-color: rgba(182, 172, 152, 1);
	width: 100%;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(0,0,0,0);
	color: #000;
	font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	font-size: 16px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

.input {
	/* Arrow */
	appearance: none;
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-position: right 0.7rem top 50%;
	background-size: 0.65rem auto;
}

::placeholder {
	color: #000;
}


.centered-div {
	display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0;
}

.centered-div-2 {
	display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.section-block{
	padding-top: 4%;
	padding-bottom: 4%;
}

.section-block-2{
	padding-top: 16%;
	padding-bottom: 16%;
}

.section-block-3{
	padding-top: 10%;
	padding-bottom: 10%;
}

.container {
	position: relative;
}

.scontainer {
	display: flex;
	flex-direction: row; /* Side by side on larger screens */
}

.image-container, .text-container {
	display: flex;
    justify-content: center;  /* Center horizontally */
    align-items: center;      /* Center vertically */
	flex: 1; /* Takes up half the width */
    overflow: hidden; /* Prevents overflow of image */
	height: 640px; /* Set image height to 100% of the container */
}

.responsive-image {
	height: 100%; /* Set image height to 100% of the container */
    width: auto; /* Maintain aspect ratio */
}

.text-container {
	display: flex;
	flex-direction: column;  /* <--- I added this */
	align-items: center;
	text-align: center;
	justify-content: center; /* Center text horizontally */
	align-items: center; /* Center text vertically */
	background: rgba(0, 0, 0, 0.5); /* Optional: semi-transparent background */
	color: white; /* Adjust color as needed */
	padding:0;
}

.text {
	max-width: 65%;
}

.btn {
	Font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	border: 1px solid;
	padding: 6px 30px;
	text-align: center;
	text-decoration: none;
	letter-spacing: 0px;
	display: inline-block;
	font-size: 19px;
	cursor: pointer;
	margin:0 auto;
	background-color: transparent;
}

.container-edit {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.button-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 30px;
}

.footer {
	padding-top: 15px;
	padding-bottom: 30px;
	font-size: 14px;
}

.linedtext {
	text-align: center;
	width: 800px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-200 {
    margin-top: 200px;
}

.pt-20 {
    padding-top: 20px;
}

h1{
	font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
	font-size: 3.5rem;
	font-weight: 400;
	line-height: 1.2;
}

h2{
	font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
	font-size: 2.6rem;
	line-height: 1.2;
	font-weight: 400;
}

h3{
	font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	font-weight: 400;
}

.quote {
	font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
	font-size: 2.1rem;
	line-height: 1.2;
	font-weight: 400;
}

.footer-links {
	font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
	font-size: 1rem;
	line-height: 1.2;
	font-weight: 400;
}

.top {
	z-index: 1;
	position: relative;
}

.container {
	position: relative;
}

/* Colours */

.bkg-second{
	background-color: #b7ab97;
	border-color: #b7ab97;
}
.bkg-hover-second:hover{
	background-color: #b7ab97;
	border-color: #b7ab97;
}
.border-second{
	border-color: #b7ab97;
}
.border-hover-second:hover{
	border-color: #b7ab97;
}
.color-second{
	color: #b7ab97;
}
.color-hover-second:hover{
	color: #b7ab97;
}


.bkg-third{
	background-color: #858a74;
	border-color: #858a74;
}
.bkg-hover-third:hover{
	background-color: #858a74;
	border-color: #858a74;
}
.border-third{
	border-color: #858a74;
}
.border-hover-third:hover{
	border-color: #858a74;
}
.color-third{
	color: #858a74;
}
.color-hover-third:hover{
	color: #858a74;
}


.bkg-theme{
	background-color: #1c1c1a;
	border-color: #1c1c1a;
}
.bkg-hover-theme:hover{
	background-color: #1c1c1a;
	border-color: #1c1c1a;
}
.border-theme{
	border-color: #1c1c1a;
}
.border-hover-theme:hover{
	border-color: #1c1c1a;
}
.color-theme {
	color: #1c1c1a;
}
.color-hover-theme:hover{
	color: #1c1c1a;
}

.bkg-white{
	background-color: #fcfcf9;
	border-color: #fcfcf9;
}
.bkg-hover-white:hover{
	background-color: #fcfcf9;
	border-color: #fcfcf9;
}
.border-white{
	border-color: #fcfcf9;
}
.border-hover-white:hover{
	border-color: #fcfcf9;
}
.color-white{
	color: #fcfcf9;
}
.color-hover-white:hover{
	color: #fcfcf9;
}

/* Colours End */


/* Background Colours */
	
.pic-1 {
	background-image: url('../images/header.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-1 {
	background-color: rgba(0, 0, 0, 0.2);
	height: 100vh;
}

.pic-11 {
	background-image: url('../images/header.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-11 {
	background-color: rgba(0, 0, 0, 0.2);
	height: 66vh;
}

.pic-12 {
	background-image: url('../images/couture-1.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-12 {
	background-color: rgba(0, 0, 0, 0.2);
	height: 66vh;
}

.pic-13 {
	background-image: url('../images/about-header.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-13 {
	background-color: rgba(0, 0, 0, 0.2);
	height: 66vh;
}

.pic-14 {
	background-image: url('../images/appointment-header.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-14 {
	background-color: rgba(0, 0, 0, 0.2);
	height: 66vh;
}

.pic-15 {
	background-image: url('../images/contact-header.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-15 {
	background-color: rgba(0, 0, 0, 0.2);
	height: 66vh;
}

.pic-16 {
	background-image: url('../images/couture-header.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-16 {
	background-color: rgba(0, 0, 0, 0.2);
	height: 66vh;
}
	
.pic-2 {
	background-image: url('../images/invite.jpg'); 
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
	background-position: center;
}
	
.transbox-2 {
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
}
	
.pic-3 {
	background-image: url('../images/001.jpg'); 
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
	background-position: center;
}
	
.transbox-3 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(106, 110, 98, 1);
}
	
.pic-4 {
	background-image: url('../images/quote.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
}
	
.transbox-4 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
}

.transbox-5 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(126, 126, 124, 1);
}

/* Background Colours End */

	
.thin {
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-thickness: 1px;
	color: inherit;
}

.no-thin {
	color: inherit;
	text-decoration: none;
}
	
*{padding:0;margin:0;}
	
@font-face {
	font-family: 'eviteyou';
	src: url('../fonts/eviteyou.woff2') format('woff2'),
	     url('../fonts/eviteyou.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fcfcf9;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.loader {
    border: 2px solid #bdbcb8;
    border-top: 2px solid #000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

.form-container {
  width: 600px;
  margin: 0 auto; /* Center the form horizontally */
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@media only screen and (max-width: 768px){

body, html{
	font-size: 16px;
}

.footer {
	padding-top: 15px;
	padding-bottom: 30px;
	font-size: 14px;
	text-align: center;
}

h1{
	font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
	font-size: 2.8rem;
	font-weight: 400;
	line-height: 1.2;
}

h2{
	font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
	font-size: 2.2rem;
	line-height: 1.2;
	font-weight: 400;
}

input[type="text"],
input[type="email"],
select, label, textarea {
	height: 35px;
	padding-left: 10px;
	padding-right: 10px;
}

.linedtext {
	max-width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

.logo-mobile {
	max-width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

.scontainer {
	flex-direction: column; /* Stack items vertically on mobile */
}

.scontainer-2 {
	flex-direction: column-reverse;
}

.section-block {
	padding-top: 15%;
	padding-bottom: 15%;
}

.responsive-image {
	height: auto; /* Set image height to 100% of the container */
    width: 100%; /* Maintain aspect ratio */
}

.form-container {
    width: 100%; /* Full width on mobile devices */
}

.centered-div {
    height: 90%;
}

.footer {
	font-size: 12px;
}

.mb-mobile-5 {
    margin-bottom: 5px;
}

.mb-mobile-10 {
    margin-bottom: 10px;
}

.mb-mobile-15 {
    margin-bottom: 15px;
}

.mb-mobile-20 {
    margin-bottom: 20px;
}

.mb-mobile-25 {
    margin-bottom: 25px;
}

.mb-mobile-30 {
    margin-bottom: 30px;
}

.mt-mobile-120 {
    margin-top: 120px;
}


}


